body {
  font-family: FFDINStdRegular;
  margin: 0 auto;
  text-align: center;
}

.title-container {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

h1 {
  font-family: FFDINStdCondensedMedium;
  text-align: center;
}

h2 {
  font-family: FFDINStdCondensedMedium;
  margin-top: 50px;
  margin-bottom: 0px;
  /* font-size: 2.2vw; */
}

p {
  margin-top: 5px;
  margin-bottom: 20px;
  /* font-size: 1.5vw; */
}

select:focus {
    outline:none;
}

input:focus {
    outline:none;
}

span {
  font-weight: bold;
  font-size: 18px;
}

select {
  text-align: center !important;
  color: #000;
  /*font-size: 16px;*/
  padding: 2px 20px;
  /*width: 150px;*/
  text-align-last:center;
  background: #fff;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
/*  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  -o-appearance: none !important;
  appearance: none !important;*/
  font-size: .9375rem;
  height: 2.5rem;
  margin-bottom: 10px;
}

path {
  stroke: #fff;
}

.repo-percent {
  font-family: FFDinStdBold;
}

.category, .percent {
  font-family: FFDinStdBold;
}

.repo-labeltext {
  font-family: FFDINStdRegular;
  font-size: 18px;
}

.repo-labeltext tspan {
  font-family: FFDinStdBold;
}

#policy-name {
  font-family: FFDinStdBold;
}

#company-number {
  font-family: FFDinStdBold;
}

#industry-name {
  font-family: FFDinStdBold;
}

#update {
  font-family: FFDINWebProRegularItalic;
  font-size: 14px;
  position: absolute;
  left: 18%;
}

#table-container {
  width: 98%;
  margin: 0 auto;
}

th {
background: #333;
color: white;
cursor: s-resize;
/*background-repeat: no-repeat;
    background-position: 3% center;*/
    border: .5px solid #ccc;
    font-size: 15px;
}

th:nth-of-type(3) {
  background: #1959C4;
}

td {
  font-size: 14px;
}

td.dt-left-td {
  text-align: left;
}

.company {
  color: #e6510f;
  text-decoration: none;
  font-family: FFDINStdBold;
}

.policy {
  color: #e6510f;
  text-decoration: none;
}

.compare-container {
  margin-bottom: 100px;
}

#all-table_filter input {
   border: 1px solid #d8d8d8;
  border-radius: 4px;
  padding: 2px !important;
  font-size: .9375rem !important;
  height: 2.5rem !important;
}

#autocomplete-input{
     border: 1px solid #d8d8d8;
  border-radius: 4px;
  padding: 2px !important;
  font-size: .9375rem !important;
  height: 2.5rem !important;
}


#policies .fa {
  position: absolute;
  right: .625rem;
  top: .6875rem;
  pointer-events: none;
}

#industries .fa {
  position: absolute;
  right: 50%;
  pointer-events: none;
}

@media (max-device-width: 768px) {

    h1 {
      text-align: left !important;
    }

    p {
      
    }

    .title-container {
      text-align: left !important;
    }

    .container {
      display: block !important;
    }

    .controls-container {
      width: 100% !important;
      text-align: left;
    }

    select {
      padding: 0 !important;
    }
  }

@media (min-device-width: 769px) {


.controls-container select {
  margin: 10px 40px;
}

.controls-container {
  padding: 10px;
  width: 70%;
  background-color: #f1f1f1;
  margin: 0 auto;
  margin-bottom: 20px;
  text-align: center;

}

.container {
  display: flex;
  align-content: center;
  justify-content: center;
}


}
    